<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <!-- TODO loop from Note model -->
      {% for note in notes%}
        <tr>
        <td><b>to:</b> {{ note.to }}</td>
        </tr>
        <tr>
        <td><b>from:</b> {{ note.sender }}</td>
        </tr>
        <tr>
        <td><b>title:</b> {{ note.title }}</td>
        </tr>
        <tr>
        <td><b>message:</b> {{ note.message }}</td>
        </tr>
        <tr>
        <td></td>
        </tr>
        <tr>
        <td></td>
        </tr>
        <tr>
        <td></td>
        </tr>
      {% endfor %}

    </table>
  </body>
</html>
